#!/usr/bin/python
# -*- coding: utf-8 -*-
"""
This example module shows various types of documentation available for use
with pydoc.  To generate HTML documentation for this module issue the
command:

    pydoc -w foo

"""
def hello():
    '''
        Documentacion de función hello() del modulo miModulo.
    '''
    print("hello")

